
/*@media screen and (max-width: 700px) { 
	#menu {
		display:none; 
	}
	
	.slicknav_menu {
		display:block;/
	}
	nav{
			display:none; 
	}
	title h1{
		display:none; 
	}
	#bold_font a, #regular_font a{
		display:none;
	}
}*/

@media only screen and (min-width: 800px){/*if the browser window size is aboive the min-width 320px hide the slicknav mobile menu*/
	.slicknav_menu {
		display:none; /*hide any element of slicknav_menu */
	}
/*	nav{
			display:none; 
	}*/
}

/*////////////////////////////slicknav must be set at 800px/////////////////////////*/



@media screen and (max-width: 800px) {
	
		#menu {
		display:none; /*hide the menu div id from display*/
	}
	
	.slicknav_menu {
		display:block;/*display anything with the slicknav class attached to it*/
	}
	nav{
			display:none; 
	}
	title h1{
		display:none; 
	}
	#bold_font a, #regular_font a{
		display:none;
	}
	
	
#title{
	float:none;
	width:100%;
	margin-top:0px;
	/* max-width: 100%;*/
	 padding-bottom:50px;
/*	margin-left:25%;*/
	 background-image: url(images/angela_stewart_title_centered.png);
	 background-position:center top;
	 text-align:center;
background-size: 60%;
}

#title img{
	
}


header{
	padding-top: 20px;
}
#header_img{
	float:none;
	width:100%;
	text-align:center;
	padding-bottom: 30px;
}

#header_img img{
	
	width:60%;
	
}

#aboutparagraphs {
    
    width: 100%;
}
#aboutparagraphs p{
	width:100%;
	padding-left: 30px;
	padding-bottom: 30px;
	font-size: 1.2em;
	line-height: 22px;
	font-weight: lighter;
	padding-top: 10px;
	text-align:left;
	float:none;
}
.latest_articles{
	
}
/*.latest_articles img{
	border-radius: 50%;
	text-align:center;
		float: none;
	padding:30px;
}*/

#lateimg {
   text-align:center;
    padding: 0px;
	width:100%;
	float:none;
}

#lateimg img{
  
	width:35%;
}

/*footer li {
    display: inline;
    font-size: 1.0em;
    padding-right: 18px;
}*/

footer{
	text-align: center;	
	}
	
	footer p {
    padding-left: 0px;
    padding-right: 0px;
    float: none;
	padding-bottom:10px;
    
	}
	
	footer ul {
    margin-left: 0px;
    float: none;
	padding-bottom: 30px;
	}
	footer li {
    
    padding-right: 8px;
	}



}
@media screen and (max-width: 500px) {
	#title{
	margin-top: 0px;
	padding-bottom: 0px;
	}
	
	.latest_articles img{
	
	padding:0px;
}
	
	#aboutparagraphs p {
    
    padding-left: 0px;
	}
	footer ul {
   
	padding-bottom: 30px;
	}
	
	#lateimg {
    
    margin: 0px;
	}
	
}
	
